当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 搭了一下午的lamp环境,倒是可以访问了,但是phpmyadmin不可用……
帖子发表于 : 2011-06-16 16:52 

注册: 2011-06-16 16:49
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
phpMyAdmin - Error

The mysqli extension is missing. Please check your PHP configuration. <a href="Documentation.html#faqmysql" target="documentation"><img class="icon" src="./themes/original/img/b_help.png" width="11" height="11" alt="Documentation" title="Documentation" /></a>

今天下午装了一下午的这个……刚开始的时候是显示mysqli扩展不可用,然后我用新立得那边装了一下phpmyadmin,就变成这样了,现在唯独剩下这个不可用,不知道怎么办……百度了两三个小时,都没什么可用的结果,大家有遇到类似的情况吗?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 搭了一下午的lamp环境,倒是可以访问了,但是phpmyadmin不可用……
帖子发表于 : 2011-06-17 23:39 

注册: 2006-12-06 12:37
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
php5-mysql扩展是否有装?


<?php
phpinfo();
?>
查看php开启了哪些组件.


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 搭了一下午的lamp环境,倒是可以访问了,但是phpmyadmin不可用……
帖子发表于 : 2011-06-18 13:59 

注册: 2009-08-05 15:20
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
用一键安装LNMP 吧 简单方便,我都是那样搭建 现在稳定版是11.04 6.04听说还有很多在用 引以为豪的版本


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 搭了一下午的lamp环境,倒是可以访问了,但是phpmyadmin不可用……
帖子发表于 : 2011-06-19 15:54 
头像

注册: 2008-09-06 5:11
帖子: 363
地址: 石家庄
送出感谢: 1
接收感谢: 8
sudo apt-get install php5-mysql


_________________
http://phpcj.org/
河北Linux用户组QQ群:249872047
Gentoo中文社区QQ群:160294591


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译